﻿.text-class-1{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#8b8887;
}
.text-class-3{font-family:century gothic, futura, sans-serif;
}
.text-class-4{color:#8b8887;
font-family:century gothic, futura, sans-serif;
}
.text-class-5{font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-6{color:#f5821f;
font-weight:bold;
}
.text-class-7{color:#777372;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-10{font-size:18px;
}
.text-class-11{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-12{color:#777372;
}
.text-class-13{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-14{color:#777372;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-15{font-family:trebuchet ms;
}
.text-class-16{color:#777372;
font-weight:bold;
font-size:13px;
}
.text-class-17{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-18{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-19{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-20{color:#777372;
font-family:century gothic, futura, sans-serif;
}
.text-class-21{font-size:13px;
}
.text-class-22{font-style:italic;
}
.text-class-23{font-weight:bold;
font-style:italic;
}
.text-class-24{color:#f5821f;
font-size:18px;
}
.text-class-25{color:#330066;
font-size:16px;
}
.text-class-26{color:#777372;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-27{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-28{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-29{color:#00aeef;
font-family:helvetica;
font-weight:bold;
font-size:24px;
}
.text-class-30{color:#202020;
font-family:arial narrow;
font-size:10px;
}
.text-class-31{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-32{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-33{font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-34{color:#777372;
font-size:18px;
}
.text-class-35{color:#ed4e99;
}
.text-class-36{color:#0071bc;
font-family:century gothic, futura, sans-serif;
}
.text-class-37{font-family:helvetica;
}
.text-class-38{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-39{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-size:32px;
}
.text-class-40{color:#909090;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-41{color:#777372;
font-size:13px;
}
.text-class-42{color:#ed1c24;
font-weight:bold;
font-size:32px;
}
